# web服务端口号
server.port=12128

# log配置
logging.level.root=info
logging.level.com.nokia=debug
# logging.file.name=log/acl.log

# 测试环境数据库配置
# spring.datasource.driver-class-name=org.postgresql.Driver
# spring.datasource.url=jdbc:postgresql://192.168.50.5:5432/sqmmt
# spring.datasource.username=sqmdb
# spring.datasource.password=sqmdb_1QAZ

# 测试环境redis配置 由于测试环境redis尚不具备，暂时先用正式环境的 10 顶替一下，具备后再调整
spring.redis.host=192.168.70.125
spring.redis.port=6379
spring.redis.database=10
spring.redis.password=Richr00t
redis.timeoutSeconds=600

# 正式环境数据源GP数据库配置
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://192.168.70.109:5432/sqmmt
spring.datasource.username=sqmdb
spring.datasource.password=sqmdb_1QAZ

# 正式环境Redis配置
# spring.redis.host=192.168.70.125
# spring.redis.port=6379
# spring.redis.database=0
# spring.redis.password=Richr00t
# redis.timeoutSeconds=600

top.url=http://10.17.180.3/prod-api/verifySystem
dop.url=http://10.17.180.5:8089/prod-api/verifySystem
top.api.fromSystem=dh
dop.api.fromSystem=dh
top.redirect.url=https://133.96.90.208/login
dop.redirect.url=http://133.96.90.210:8089/login

mybatis.mapper-locations=classpath*:mapper/**/**Mapper.xml
